.fs-100 {
    font-size: 100px;
}
.gradient-edge-bottom {
    background:#000000 ;
}
.gradient-edge-top.color {
    background: #000;
}
.sw-overlay {
    background: #000;
}
header.smaller
{
    background: #000;
}
.gradient-edge-top {
    background: #000;
}
.dark-scheme section {
    background: #000;
}
#jarallax-container-1
{
    position: relative !important;
}
footer {
    background: #000;
}
.bg-dark, .bg-dark-1 {
    background-color: #000 !important;
}

.dark-scheme header.header-mobile {
    background: #000;
}
header div#logo {
    padding-top:10px;
}

#inner-page .dark-scheme-inner section {
    background: linear-gradient(0deg, rgba(1, 1, 1, 1) 0%, rgba(1, 1, 1, 0) 100%);
}
#inner-page .gradient-edge-bottom {
    background: linear-gradient(0deg, rgba(1, 1, 1, 1) 0%, rgba(1, 1, 1, 0) 100%);
}
#inner-page .sw-overlay{
    background: linear-gradient(0deg, rgba(1, 1, 1, 1) 0%, rgba(1, 1, 1, 0) 100%);
}
.ul-check li:before
{
    color: #cfa654;
}
.subtitle:before
{
    color: #cfa654;
}
#inner-page section {
    padding: 40px 0px 40px 0px;
}
.fa {
    color: #cfa654;
}


.owl-3-dots .owl-item {
    display: flex;
    justify-content: center;
}

.owl-3-dots .owl-item img {
    width: auto !important;
    max-width: 100%;
    margin: 0 auto;
}

@media only screen and (max-width: 992px) {
    .header-col-mid #mainmenu {
        top: 111px;
    }
}

/* Small Mobile */
@media (max-width: 480px) {
    .fs-100 {
        font-size: 55px;
    }
}

/* Mobile */
@media (max-width: 767px) {

    .fs-100 {
        font-size: 55px;
    }

}

/*buzz button*/
.constant-tilt-shake {
  animation: tilt-shaking 0.3s infinite;
}
@keyframes tilt-shaking {
  0% { transform: rotate(0deg); }
  25% { transform: rotate(5deg); }
  50% { transform: rotate(0eg); }
  75% { transform: rotate(-5deg); }
  100% { transform: rotate(0deg); }
}

@keyframes tilt-n-move-shaking {
  0% { transform: translate(0, 0) rotate(0deg); }
  25% { transform: translate(5px, 5px) rotate(5deg); }
  50% { transform: translate(0, 0) rotate(0eg); }
  75% { transform: translate(-5px, 5px) rotate(-5deg); }
  100% { transform: translate(0, 0) rotate(0deg); }
}
/*buzz button*/